

@media all and (max-width:1800px) {
.grid-1755 {width:1400px; }
.service-1  {width: 32.7%;}
.service-1 a {height: 552px;  }
.service-1 a:hover .service-brief {margin-top:350px; }
.service-1 .service-brief {margin-top:460px;  }

	
.service-2  {width: 32.8%;}
.service-2 a {height: 275px;  }
.service-2 a:hover .service-brief {margin-top:35px; }
.service-2 .service-brief {margin-top:180px;  }
	
	
.service-3  {width: 32.8%;}
.service-3 a {height: 275px;  }
.service-3 a:hover .service-brief {margin-top:60px; }
.service-3 .service-brief {margin-top:180px;  }
		
	
	
.service-4  {width: 66.4%;}
.service-4 a {height: 267px;  }
.service-4 a:hover .service-brief {margin-top:50px; }
.service-4 .service-brief {margin-top:180px;  }
	
	
.service-5, .service-6  {width: 49.5%;}
.service-5 a, .service-6 a {height: 267px;  }
.service-5 a:hover .service-brief, .service-6 a:hover .service-brief {margin-top:55px; }
.service-5 .service-brief, .service-6 .service-brief {margin-top:180px;  }	


.service-7  {width: 100%;}
.service-7 a {height: 265px;  }
.service-7 a:hover .service-brief {margin-top:60px; }
.service-7 .service-brief {margin-top:180px;  }	


		
.service-8, .service-9, .service-10  {width: 32.75%;}
.service-8 a , .service-9 a, .service-10 a  {height: 265px;  }
.service-8 a:hover .service-brief, .service-10 a:hover .service-brief {margin-top:0px; }

.service-9 a:hover .service-brief {margin-top:45px;}

.service-8 .service-brief, .service-9 .service-brief, .service-10 .service-brief {margin-top:180px;  }	
}





/*  1350px  */
@media all and (max-width: 1479px) {

.grid-1755 {width:1240px; }
	
#sliderh3 {width:1240px; }	

.service-1  {width: 32.7%;}
.service-1 a {height: 552px;  }
.service-1 a:hover .service-brief {margin-top:350px; }
.service-1 .service-brief {margin-top:460px;  }

	
.service-2  {width: 32.8%;}
.service-2 a {height: 275px;  }
.service-2 a:hover .service-brief {margin-top:35px; }
.service-2 .service-brief {margin-top:180px;  }
	
	
.service-3  {width: 32.8%;}
.service-3 a {height: 275px;  }
.service-3 a:hover .service-brief {margin-top:60px; }
.service-3 .service-brief {margin-top:180px;  }
		
	
	
.service-4  {width: 66.4%;}
.service-4 a {height: 267px;  }
.service-4 a:hover .service-brief {margin-top:50px; }
.service-4 .service-brief {margin-top:180px;  }
	
	
.service-5, .service-6  {width: 49.5%;}
.service-5 a, .service-6 a {height: 267px;  }
.service-5 a:hover .service-brief, .service-6 a:hover .service-brief {margin-top:55px; }
.service-5 .service-brief, .service-6 .service-brief {margin-top:180px;  }	
				

	
.service-7  {width: 100%;}
.service-7 a {height: 265px;  }
.service-7 a:hover .service-brief {margin-top:60px; }
.service-7 .service-brief {margin-top:180px;  }	


		
.service-8, .service-9, .service-10  {width: 32.75%;}
.service-8 a , .service-9 a, .service-10 a  {height: 265px;  }
.service-8 a:hover .service-brief, .service-10 a:hover .service-brief {margin-top:0px; }

.service-9 a:hover .service-brief {margin-top:45px;}

.service-8 .service-brief, .service-9 .service-brief, .service-10 .service-brief {margin-top:180px;  }	
	
	
.service-brief p { line-height: 22px;}	
	
.menu-area { margin: 3% auto;}	
	
.about  {height: 340px;}	
	
.about p, .mission p, .vision p {text-align: left; line-height: 27px;}
	
.slider .slide, .homebanner-1, .homebanner-2, .homebanner-3, .homebanner-4, .homebanner-5 {height: 450px;}	
	
.clients marquee {margin-top: 30px;}
	
.banner-caption { padding-top: 150px;}	
	
.inside-banner { height: 280px;	}
	
.page-title { padding-top: 120px;}	
	
.inside-content {padding: 20px 0px 0px 0px;}	
	
}



/*  1240px  */
@media all and (max-width: 1339px) {

.grid-1755 {  width: 1170px;}


.service-1  {width: 32.5%;}
.service-1 a {height: 515px;  }
.service-1 a:hover .service-brief {margin-top:320px; }
.service-1 .service-brief {margin-top:430px;  }

	
.service-2  {width: 32.8%;}
.service-2 a {height: 255px;  }
.service-2 a:hover .service-brief {margin-top:15px; }
.service-2 .service-brief {margin-top:170px;  }
	
	
.service-3  {width: 32.8%;}
.service-3 a {height: 255px;  }
.service-3 a:hover .service-brief {margin-top:40px; }
.service-3 .service-brief {margin-top:170px;  }
		
	
	
.service-4  {width: 66.4%;}
.service-4 a {height: 250px;  }
.service-4 a:hover .service-brief {margin-top:33px; }
.service-4 .service-brief {margin-top:165px;  }
	
	
.service-5, .service-6  {width: 49.5%;}
.service-5 a, .service-6 a {height: 255px;  }
.service-5 a:hover .service-brief, .service-6 a:hover .service-brief {margin-top:35px; }
.service-5 .service-brief, .service-6 .service-brief {margin-top:166px;  }	
				

	
.service-7  {width: 100%;}
.service-7 a {height: 255px;  }
.service-7 a:hover .service-brief {margin-top:55px; }
.service-7 .service-brief {margin-top:166px;  }	


		
.service-8, .service-9, .service-10  {width: 32.75%;}
.service-8 a:hover .service-brief {margin-top: -10px;}


.service-8 a , .service-9 a, .service-10 a  {height: 250px;  }


.service-10 a:hover .service-brief {margin-top:0px; }

.service-9 a:hover .service-brief {margin-top:35px;}

.service-8 .service-brief, .service-9 .service-brief, .service-10 .service-brief {margin-top:165px;  }	
	
.service-10 a:hover .service-brief {margin-top: -10px;}

.our-services {margin-bottom: 20px;}

	
}




/*  980px  */
@media all and (max-width: 1239px) {
	
.grid-1755 {  width: 920px;}

.slider .slider_nav {width: 100%;}

.slider .slide, .homebanner-1, .homebanner-2, .homebanner-3, .homebanner-4, .homebanner-5, .homebanner-6 {height: 300px;}

.banner-caption {    padding-top: 70px;}

.logo {margin-left: 0px;}
 
#sliderh3 {    width: 100%;}

.contact-box1 a {width:260px;}

.contact-box2 a {width:260px;}

.contact-box2 a {    font-size: 14px; font-weight: 400;    line-height: 40px;}

.contact-box1, .contact-box2, .contact-box3 {padding: 70px 0px;}

.contact-bar-holder {margin-top: 30px;}

footer {margin-top: 130px; padding: 130px 0px 60px 0px;}

.service-brief h4 {font-size: 20px;}

.service-brief p, .service-brief  .readmore {  display: none; }



.service-1  {width: 32%;}
.service-1 a {height: 400px;  }
.service-1 a:hover .service-brief {margin-top:315px; }
.service-1 .service-brief {margin-top:315px;  }

	
.service-2  {width: 32.8%;}
.service-2 a {height: 200px;  }
.service-2 a:hover .service-brief {margin-top:120px; }
.service-2 .service-brief {margin-top:120px;  }
	
	
.service-3  {width: 32.8%;}
.service-3 a {height: 200px;  }
.service-3 a:hover .service-brief {margin-top:120px; }
.service-3 .service-brief {margin-top:120px;  }
		
	
	
.service-4  {width: 66.4%;}
.service-4 a {height: 190px;  }
.service-4 a:hover .service-brief {margin-top:105px; }
.service-4 .service-brief {margin-top:105px;  }
	
	
.service-5, .service-6  {width: 49.2%;}
.service-5 a, .service-6 a {height: 200px;  }
.service-5 a:hover .service-brief, .service-6 a:hover .service-brief {margin-top:126px; }
.service-5 .service-brief, .service-6 .service-brief {margin-top:126px;  }	
				

	
.service-7  {width: 99.6%;}
.service-7 a {height: 200px;  }
.service-7 a:hover .service-brief {margin-top:120px; }
.service-7 .service-brief {margin-top:120px;  }	


		
.service-8, .service-9, .service-10  {width: 32.55%;}
.service-8 a:hover .service-brief {margin-top: 115px;}


.service-8 a , .service-9 a, .service-10 a  {height: 200px;  }


.service-10 a:hover .service-brief {margin-top:115px; }

.service-9 a:hover .service-brief {margin-top:115px;}

.service-8 .service-brief, .service-9 .service-brief, .service-10 .service-brief {margin-top:115px;  }	
	
.service-10 a:hover .service-brief {margin-top:115px;}


.contact-box {    width: 48%;}


.listing li {width: 50%;}


}





/*  768px  */
@media all and (max-width: 979px) {
	
.grid-1755 {  width: 720px;}

.banner-caption h3 {font-size: 36px;}

.footer-column {    width: 33%;    height: 240px;}

.contact-box1, .contact-box2, .contact-box3 {    padding: 20px 0px; width: 100%; border-bottom: 1px solid #f6908c;}

.contact-box3 {border: 0px;}

footer {    margin-top: 130px;    padding: 200px 0px 60px 0px;}

#mixedSlider2 .MS-content .item {width: 20%;}




.service-1  {width: 350px; margin: 0px 5px 10px 5px;}
.service-1 img {margin-top: -20%!important; display: block;}
.service-1 a {height: 250px;  }
.service-1 a:hover .service-brief {margin-top:170px; }
.service-1 .service-brief {margin-top:170px;  }

.service-2, .service-3, .service-4 , .service-5, .service-6, .service-7, .service-8, .service-9, .service-10    {width: 350px; margin: 0px 5px 10px 5px; height: 250px; overflow: hidden;}
	
.service-2 img,  .service-3  img, .service-4  img, .service-5  img,  .service-6  img, .service-7  img,  .service-8  img,  .service-9  img, .service-10  img {height: 100%; width: auto!important; margin: 0px; transition: all 0.5s ease-in 0s;}
	
.service-1 a, .service-2 a, .service-3 a, .service-4 a, .service-5 a, .service-6 a, .service-7 a, .service-8 a, .service-9 a, .service-10 a {height: 250px;  width: 100%; overflow: hidden; display: block;}

.service-1 a:hover .service-brief, .service-2 a:hover .service-brief, .service-3 a:hover .service-brief, .service-4 a:hover .service-brief, .service-5 a:hover .service-brief, .service-6 a:hover .service-brief, .service-7 a:hover .service-brief, .service-8 a:hover .service-brief, .service-9 a:hover .service-brief, .service-10 a:hover .service-brief  {margin-top:170px; }

.service-2 .service-brief, .service-3 .service-brief, .service-4 .service-brief, .service-5 .service-brief, .service-6 .service-brief, .service-7 .service-brief, .service-8 .service-brief, .service-9 .service-brief, .service-10 .service-brief {margin-top:170px;  }

.service-1 a:hover img, .service-2 a:hover img, .service-3 a:hover img, .service-4 a:hover img, .service-5 a:hover img, .service-6 a:hover img, .service-7 a:hover img, .service-8 a:hover img, .service-9 a:hover img, .service-10 a:hover img { margin: 0px;   -webkit-filter: blur(8px); /* Safari 6.0 - 9.0 */   filter: blur(8px); width: auto!important; height: 100%!important}

.service-1 a:hover img { width: 100%!important; height: auto!important}

.our-services {padding-top: 0px;}

.half-right, .half-left {width: 100%;}

.inside-banner {    height: 200px;}

.page-title {    padding-top: 50px;}

}








/*  640px  */
@media all and (max-width: 767px) {

.grid-1755  {  width: 600px;}

.logo  img {width: 120px;}

.clients, .about {width: 100%; border: 0px; padding: 0px;}

h2 {    font-size: 30px;}

.our-services {padding-top: 0px;}

.service-1  {width: 290px; margin: 0px 5px 10px 5px;}
.service-1 img {margin-top: -20%!important; display: block;}
.service-1 a {height: 250px;  }
.service-1 a:hover .service-brief {margin-top:170px; }
.service-1 .service-brief {margin-top:170px;  }

.service-2, .service-3, .service-4 , .service-5, .service-6, .service-7, .service-8, .service-9, .service-10    {width: 290px; margin: 0px 5px 10px 5px; height: 250px; overflow: hidden;}
	
.service-2 img,  .service-3  img, .service-4  img, .service-5  img,  .service-6  img, .service-7  img,  .service-8  img,  .service-9  img, .service-10  img {height: 100%; width: auto!important; margin: 0px; transition: all 0.5s ease-in 0s;}
	
.service-1 a, .service-2 a, .service-3 a, .service-4 a, .service-5 a, .service-6 a, .service-7 a, .service-8 a, .service-9 a, .service-10 a {height: 250px;  width: 100%; overflow: hidden; display: block;}

.service-1 a:hover .service-brief, .service-2 a:hover .service-brief, .service-3 a:hover .service-brief, .service-4 a:hover .service-brief, .service-5 a:hover .service-brief, .service-6 a:hover .service-brief, .service-7 a:hover .service-brief, .service-8 a:hover .service-brief, .service-9 a:hover .service-brief, .service-10 a:hover .service-brief  {margin-top:170px; }

.service-2 .service-brief, .service-3 .service-brief, .service-4 .service-brief, .service-5 .service-brief, .service-6 .service-brief, .service-7 .service-brief, .service-8 .service-brief, .service-9 .service-brief, .service-10 .service-brief {margin-top:170px;  }

.service-1 a:hover img, .service-2 a:hover img, .service-3 a:hover img, .service-4 a:hover img, .service-5 a:hover img, .service-6 a:hover img, .service-7 a:hover img, .service-8 a:hover img, .service-9 a:hover img, .service-10 a:hover img { margin: 0px;   -webkit-filter: blur(8px); /* Safari 6.0 - 9.0 */   filter: blur(8px); width: auto!important; height: 100%!important}

.service-1 a:hover img { width: 100%!important; height: auto!important}



.menu-area .service-icon img {display: none;}

.menu-area a {    display: block;    border: 1px solid #ccc;    padding: 10px;    text-align: left;    color: #000;    letter-spacing: 2px;     margin-bottom: 6px;    text-transform: uppercase;    font-size: 16px;    width: 31%;    float: left;    margin: 1%;}

.menu-area .service-icon {    width: 18.6%;    float: left;    margin-right: 0%;    font-size: 12px;    line-height: 15px;    letter-spacing: 0px;    text-align: center;     text-transform: capitalize;    font-weight: 400;    padding: 5px;}

.nav-active {padding-top: 40px;}

.service-brief h4 {    font-size: 18px;}

.slider .slider_left, .slider .slider_right {padding: 0px 5px;}

.listing li, .listing2 li {width: 100%;}

}





/*  480px  */
@media all and (max-width: 639px) {

.grid-1755 {  width: 440px;}

.footer-column {    width: 50%;    height: 240px;}


.footer-column.last-child {width: 100%!important;}


.terms-and-policy, .copyright {display: block;     float:none;    width: 100%;   text-align: center;}

.terms-and-policy {margin-top: 0px;}

#mixedSlider2 .MS-content .item {width: 33.3%;}

.menu-area {    width: 90%;  margin: 2% auto;}

.menu-area .service-icon {    width: 48%;}

.menu-area .service-icon br {display: none;}

.menu-area a {font-weight: 400; font-size: 12px; letter-spacing: 0px; padding: 5px 10px  3px 10px;}

.banner-caption p {    text-align: center;    padding: 0 50px;}

.banner-caption h3 {    font-size: 32px;    text-align: center;}

.banner-caption a {margin: auto;}

.slider .slider_left, .slider .slider_right {padding: 0px 5px;}

.banner-caption {    padding-top: 50px;}

.aboutus {    padding: 20px 0px 0px 0px;}




.service-1  {width: 440px; margin: 0px 5px 10px 5px;}
.service-1 img {margin-top: -20%!important; display: block;}
.service-1 a {height: 250px;  }
.service-1 a:hover .service-brief {margin-top:170px; }
.service-1 .service-brief {margin-top:170px;  }

.service-2, .service-3, .service-4 , .service-5, .service-6, .service-7, .service-8, .service-9, .service-10    {width: 440px; margin: 0px 5px 10px 5px; height: 250px; overflow: hidden;}
	
.service-2 img,  .service-3  img,  .service-8  img,  .service-9  img, .service-10  img {height: auto; width: 100%!important; margin: 0px; transition: all 0.5s ease-in 0s;}

.service-4  img, .service-5  img,  .service-6  img, .service-7  img  {height: 100%; width: auto!important; margin: 0px; transition: all 0.5s ease-in 0s;}
	
.service-1 a, .service-2 a, .service-3 a, .service-4 a, .service-5 a, .service-6 a, .service-7 a, .service-8 a, .service-9 a, .service-10 a {height: 250px;  width: 100%; overflow: hidden; display: block;}

.service-1 a:hover .service-brief, .service-2 a:hover .service-brief, .service-3 a:hover .service-brief, .service-4 a:hover .service-brief, .service-5 a:hover .service-brief, .service-6 a:hover .service-brief, .service-7 a:hover .service-brief, .service-8 a:hover .service-brief, .service-9 a:hover .service-brief, .service-10 a:hover .service-brief  {margin-top:170px; }

.service-2 .service-brief, .service-3 .service-brief, .service-4 .service-brief, .service-5 .service-brief, .service-6 .service-brief, .service-7 .service-brief, .service-8 .service-brief, .service-9 .service-brief, .service-10 .service-brief {margin-top:170px;  }

.service-1 a:hover img, .service-2 a:hover img, .service-3 a:hover img,  .service-8 a:hover img, .service-9 a:hover img, .service-10 a:hover img { margin: 0px;   -webkit-filter: blur(8px); /* Safari 6.0 - 9.0 */   filter: blur(8px); width: 100%!important; height: auto!important}


.service-4 a:hover img, .service-5 a:hover img, .service-6 a:hover img, .service-7 a:hover img, {height: 100%; width: auto!important; margin: 0px; transition: all 0.5s ease-in 0s;}
.service-1 a:hover img { width: 100%!important; height: auto!important}

.banner-caption {width: 100%; background-color: rgba(0,0,0,0.5); height: 300px;}

.contact-box {    width: 100%; margin: 0 0px 5% 0px;}




}








/*  360px  */
@media all and (max-width: 479px) {

.grid-1755 {  width: 320px;}

#mixedSlider2 .MS-content .item {width: 48%;}

.about {    height: auto;}

.banner-caption p {    text-align: center;    padding: 0 20px;}

.banner-caption h3 {    font-size: 32px;    text-align: center;    line-height: 130%;}

.service-1  {width: 320px; margin: 0px 5px 10px 5px;}

.service-2, .service-3, .service-4 , .service-5, .service-6, .service-7, .service-8, .service-9, .service-10    {width: 320px; margin: 0px 5px 10px 5px; height: 250px; overflow: hidden;}

.service-2 img,  .service-3  img,  .service-8  img,  .service-9  img, .service-10  img {height: 100%!important; width: auto!important; margin: 0px; transition: all 0.5s ease-in 0s;}

.service-2 a:hover img, .service-3 a:hover img, .service-8 a:hover img, .service-9 a:hover img, .service-10 a:hover img {height: 100%!important; width: auto!important; margin: 0px; transition: all 0.5s ease-in 0s;}


.banner-caption {width: 100%; background-color: rgba(0,0,0,0.5); height: 300px;}

.banner-caption h3 {    font-size: 26px}

.terms-and-policy, .copyright {letter-spacing: 1px;}

.menu-area .service-icon img {    display: block;    width: 60px;}

.menu-area .service-icon {    width: 32.3%;    padding: 6px;}

.menu-area .service-icon br {display: block;}

.menu-area a {width: 100%;}

.nav-active {    padding-top: 10px;}

.menu-area .service-icon {    width: 24%;    padding: 6px;    height: 105px; font-size: 11px; line-height: 120%;}



}




/*  320px  */
@media all and (max-width: 359px) {

.grid-1755 {  width: 290px;}


}